<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor version="1.1.0">
  <NamedLayer>
    <Name>地熱バイナリー発電（120℃～150℃）導入ポテンシャル</Name>
    <UserStyle>
      <Name>地熱バイナリー発電（120℃～150℃）導入ポテンシャル</Name>
      <FeatureTypeStyle>
        <Rule>
          <Name>1 - 20kW/k㎡</Name>
          <Title>1 - 20kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>1</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>20</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#00cc00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>20 - 40kW/k㎡</Name>
          <Title>20 - 40kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>20</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>40</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#3fd400</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>40 - 100kW/k㎡</Name>
          <Title>40 - 100kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>40</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>100</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#5ed900</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>100 - 200kW/k㎡</Name>
          <Title>100 - 200kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>100</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>200</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#7fe000</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>200 - 400kW/k㎡</Name>
          <Title>200 - 400kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>200</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>400</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9de600</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>400 - 1,000kW/k㎡</Name>
          <Title>400 - 1,000kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>400</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>1000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#bceb00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>1,000 - 2,000kW/k㎡</Name>
          <Title>1,000 - 2,000kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>1000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>2000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#d8f000</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>2,000 - 4,000kW/k㎡</Name>
          <Title>2,000 - 4,000kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>2000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>4000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f5f500</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>4,000 - 6,000kW/k㎡</Name>
          <Title>4,000 - 6,000kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>4000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>6000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#fad900</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>6,000 - 10,000kW/k㎡</Name>
          <Title>6,000 - 10,000kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>6000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>10000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#fcbd00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>10,000 - 15,000kW/k㎡</Name>
          <Title>10,000 - 15,000kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>10000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>15000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#fc9c00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>15,000 - 20,000kW/k㎡</Name>
          <Title>15,000 - 20,000kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>15000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>20000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#fc7e00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>20,000 - 30,000kW/k㎡</Name>
          <Title>20,000 - 30,000kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>20000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>30000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#fc6100</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>30,000 - 40,000kW/k㎡</Name>
          <Title>30,000 - 40,000kW/k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>30000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>40000</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#fa3e00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>40,000kW/k㎡ 以上</Name>
          <Title>40,000kW/k㎡ 以上</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE_AREA</PropertyName>
                <Literal>40000</Literal>
              </PropertyIsGreaterThanOrEqualTo>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f50c00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
